CVE-2017-7599 (retired)

Priority
Description
LibTIFF 4.0.7 has an "outside the range of representable values of type
short" undefined behavior issue, which might allow remote attackers to
cause a denial of service (application crash) or possibly have unspecified
other impact via a crafted image.
Notes
 mdeslaur> this will not be fixed in precise/esm
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.7-6)
Ubuntu 12.04 ESM (Precise Pangolin):ignored
Ubuntu 16.04 LTS (Xenial Xerus):released (4.0.6-1ubuntu0.3)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (4.0.7-6)
Patches:
Upstream:https://github.com/vadz/libtiff/commit/3144e57770c1e4d26520d8abee750f8ac8b75490
More Information

Updated: 2019-08-23 09:18:52 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)